<?php
/**
 * User: Rafiqul Islam
 * Date: 7/2/20
 * Time: 5:12 PM
 */

const ACTIVE = 1;
const INACTIVE = 0;

const ACCESS_EVERYONE = 1;
const ACCESS_GROUP = 2;
const ACCESS_INDIVIDUAL = 3;

const ACCESS = [
    ACCESS_EVERYONE => "EveryOne",
    ACCESS_GROUP => "Groups",
    ACCESS_INDIVIDUAL => "Individual"
];

const ACHIEVEMENT_AUTO_APPROVE = 1;
const ACHIEVEMENT_NOT_AUTO_APPROVE = 0;

const ACHIEVEMENT_FREQUENCY_NO_RESTRICTION = 0;
const ACHIEVEMENT_FREQUENCY_DAILY = 1;
const ACHIEVEMENT_FREQUENCY_WEEK = 2;
const ACHIEVEMENT_FREQUENCY_MONTHLY = 3;
const ACHIEVEMENT_FREQUENCY_YEARLY = 4;

const XP_ADJUSTMENT_ADD = 1;
const XP_ADJUSTMENT_SUBTRACT = 2;

//For User Card Info table
const USER_CARD_ACTIVE=1;
const USER_CARD_INACTIVE=0;

const PACKAGE_TYPE_PAID=1;
const PACKAGE_TYPE_FREE=2;
